<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>Dopo questo brano</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>Regola automaticamente il volume per normalizzare la sonorità tra i brani.</string>
	<key>Continue Album</key>
	<string>Continua con l'album</string>
	<key>Decrease Volume</key>
	<string>Riduci volume</string>
	<key>EQ.Acoustic</key>
	<string>Acustico</string>
	<key>EQ.BassBoost</key>
	<string>Potenzia i bassi</string>
	<key>EQ.Classical</key>
	<string>Classica</string>
	<key>EQ.Electronic</key>
	<string>Elettronica</string>
	<key>EQ.Flat</key>
	<string>Piatto</string>
	<key>EQ.HipHop</key>
	<string>Hip Hop</string>
	<key>EQ.Preamp</key>
	<string>Preamplificatore</string>
	<key>EQ.Rock</key>
	<string>Rock</string>
	<key>EQ.Vocal</key>
	<string>Voce</string>
	<key>Increase Volume</key>
	<string>Aumenta volume</string>
	<key>Lyrics</key>
	<string>Testi</string>
	<key>Lyrics.Edit</key>
	<string>Modifica testo</string>
	<key>Lyrics.Empty.Body</key>
	<string>Ottieni il testo con il pulsante qui sotto oppure incollalo.</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>Incolla</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>Nessun testo</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>Ottieni testo</string>
	<key>Lyrics.Empty.Title</key>
	<string>Aggiungi il testo a questa canzone</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>Ottieni la ricerca automatica dei testi acquistando Doppi.</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>Non sono rimaste ricerche automatiche dei testi</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>Ottieni ricerche automatiche dei testi illimitate acquistando Doppi. Quando finiranno, potrai cercare i testi solo manualmente.</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d ricerche automatiche dei testi rimanenti</string>
	<key>Lyrics.Get</key>
	<string>Ottieni testi</string>
	<key>Lyrics.GetPlain</key>
	<string>Ottieni testi non sincronizzati</string>
	<key>Lyrics.GetTimed</key>
	<string>Ottieni testi sincronizzati</string>
	<key>Lyrics.NotFound.Message</key>
	<string>Il fornitore dei testi non ha trovato i testi per questa canzone. Ho aperto il browser per permetterti di cercarli manualmente.</string>
	<key>Lyrics.NotFound.Title</key>
	<string>Impossibile trovare i testi automaticamente</string>
	<key>Lyrics.Searching</key>
	<string>Ricerca testi…</string>
	<key>Next</key>
	<string>Traccia successiva</string>
	<key>Nothing playing</key>
	<string>Niente in riproduzione</string>
	<key>Now Playing</key>
	<string>In riproduzione</string>
	<key>Pause</key>
	<string>Pausa</string>
	<key>Play</key>
	<string>Riproduci</string>
	<key>Play Album</key>
	<string>Riproduci album</string>
	<key>Play Album Next</key>
	<string>Riproduci l'intero album come prossimo</string>
	<key>Play Albums on Repeat</key>
	<string>Riproduci gli album in loop</string>
	<key>Play Artist</key>
	<string>Riproduci artista</string>
	<key>Play Later</key>
	<string>Riproduci più tardi</string>
	<key>Play Next</key>
	<string>Riproduci come prossimo</string>
	<key>Play Options</key>
	<string>Altre opzioni</string>
	<key>Play Playlist</key>
	<string>Riproduci playlist</string>
	<key>Play This Folder Only</key>
	<string>Riproduci solo questa cartella</string>
	<key>Play album options title</key>
	<string>Una canzone di questo album è già in riproduzione.</string>
	<key>Player</key>
	<string>Lettore</string>
	<key>Player.Equalizer</key>
	<string>Equalizzatore</string>
	<key>Preset</key>
	<string>Preset</string>
	<key>Previous</key>
	<string>Traccia precedente</string>
	<key>Queue</key>
	<string>Coda</string>
	<key>Queue.Added</key>
	<string>Aggiunto</string>
	<key>Queue.InQueue</key>
	<string>In coda</string>
	<key>Queue.UpNext</key>
	<string>In coda</string>
	<key>Queue.UpNext.Empty</key>
	<string>La coda è vuota</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>Non ci sono altre canzoni in coda.</string>
	<key>Repeat</key>
	<string>Ripeti</string>
	<key>Repeat Enabled</key>
	<string>Ripeti attivato</string>
	<key>Repeat One Enabled</key>
	<string>Ripeti uno attivato</string>
	<key>Repeat Song</key>
	<string>Ripeti brano</string>
	<key>Shuffle</key>
	<string>Riproduzione casuale</string>
	<key>Shuffle All</key>
	<string>Riproduci tutto in ordine casuale</string>
	<key>Shuffle Artist</key>
	<string>Riproduci l'artista in ordine casuale</string>
	<key>Shuffle Later</key>
	<string>Riproduci casualmente dopo</string>
	<key>Shuffle Next</key>
	<string>Riproduci successivo in ordine casuale</string>
	<key>Shuffle Playlist</key>
	<string>Mescola playlist</string>
	<key>Shuffle This Folder Only</key>
	<string>Mescola solo questa cartella</string>
	<key>Sound Check</key>
	<string>Verifica volume</string>
	<key>Start From Beginning</key>
	<string>Riproduci album dall'inizio</string>
	<key>Stop</key>
	<string>Interrompi</string>
	<key>View.ShowUpNext</key>
	<string>Mostra In coda</string>
	<key>lyrics</key>
	<string>testi</string>
</dict>
</plist>
